var storage = {
  set (key, value) {
    localStorage.setItem(key, JSON.stringify(value))
  },
  get (key) {
    var data = JSON.parse(localStorage.getItem(key))
    if (data === undefined || data === null) {
      data = ''
    }
    return data
  },
  remove (key) {
    localStorage.removeItem(key)
  }

}

export default storage
